ol {
    width: 80% !important;
    display: inline-block;
}

input {
    display: inline-block;
    padding: 5px;
    cursor: pointer;
    border-radius: 5px;
    background-color: #a3a3a3;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    color: #000;
}

* {
    box-sizing: border-box;
}

.left {
display: inline-block;
width: 35%;
vertical-align:top;
}

.main {
display: inline-block;
width: 5%;
vertical-align:top;
}

.right {
display: inline-block;
width: 35%;
vertical-align:top;
}

@media screen and (max-width: 800px) {
    .left {
        display: inline-block;
        width: 80%;
    }
    .main {
        display: inline-block;
        width: 0%;
    }
    .right {
        display: inline-block;
        width: 80%;
    }
}